<component name="ArtifactManager">
  <artifact type="war" name="WebTinderChat:war">
    <output-path>$PROJECT_DIR$/target</output-path>
    <root id="archive" name="WebTinderChat-1.0-SNAPSHOT.war">
      <element id="artifact" artifact-name="WebTinderChat:war exploded" />
    </root>
  </artifact>
</component>